## Class Swift_Events_TransportChangeEvent

(line 19)

## Description

    Swift_Events_EventObject
       |
       --Swift_Events_TransportChangeEvent

Located in File: /vendors/swiftMailer/classes/Swift/Events/TransportChangeEvent.php

##### Generated when the state of a Transport is changed (i.e. stopped/started).

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_Transport getTransport ()

#### Method getTransport (line 26)

#### Swift_Transport getTransport( )

##### Get the Transport.

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

#### Inherited From Class Swift_Events_EventObject

#### Swift_Events_EventObject::__construct() - Create a new EventObject originating at $source.

#### Swift_Events_EventObject::bubbleCancelled() - Returns true if this Event will not bubble any further up the stack.

#### Swift_Events_EventObject::cancelBubble() - Prevent this Event from bubbling any further up the stack.

#### Swift_Events_EventObject::getSource() - Get the source object of this event.

Documentation generated on Fri, 12 Nov 2010 20:45:31 +0000 by phpDocumentor 1.4.3